<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"Magnétophone"</string>
    <string name="record_your_message">"Enregistrez votre message"</string>
    <string name="message_recorded">"Message enregistré"</string>
    <string name="review_message">"Revoir le message"</string>
    <string name="recording">"Enregistrement audio"</string>
    <string name="recording_stopped">"Enregistrement audio interrompu"</string>
    <string name="storage_is_full">"La mémoire est pleine"</string>
    <string name="max_length_reached">"Taille maximale atteinte"</string>
    <string name="insert_sd_card">"Insérez une carte SD"</string>
    <string name="min_available">"<xliff:g id="MINUTES">%d</xliff:g> min disponible(s)"</string>
    <string name="sec_available">"<xliff:g id="SECONDS">%d</xliff:g> s disponible(s)"</string>
    <string name="accept">"Utiliser cet enregistrement audio"</string>
    <string name="discard">"Supprimer"</string>
    <string name="button_ok">"OK"</string>
    <string name="press_record">"Appuyez sur \"Enregistrer\""</string>
    <!-- no translation found for audio_db_title_format (7912182366970749312) -->
    <skip />
    <string name="audio_db_artist_name">"Vos enregistrements audio"</string>
    <string name="audio_db_album_name">"Enregistrements audio"</string>
    <string name="audio_db_playlist_name">"Mes enregistrements audio"</string>
    <string name="error_sdcard_access">"Impossible d\'accéder à la carte SD"</string>
    <string name="error_app_internal">"Erreur d\'application interne"</string>
    <string name="error_mediadb_new_record">"Impossible de sauvegarder la piste audio enregistrée"</string>
</resources>
